﻿@model List<WebApplication5.Models.Issues>

@{
    ViewBag.Title = "assignees";
}

<h2>assignees</h2>

@using (Html.BeginForm())
{
    <input type="text" name="assignee" id="assignee" />
    <button>SUBMIT</button>
}
@{
    ViewBag.Title = "assignees";
}

<h2>issues by assignees</h2>

<table border="2">
    <tr>
        <td>id</td>
        <td>iid</td>
        <td>project_id</td>
        <td>title</td>
        <td>description</td>
        <td>state</td>
        <td>created_at</td>

    </tr>
    @if (Model != null)
    {
        foreach (var item in Model)
        {
    <tr>
        <td>@item.id</td>
        <td>@item.iid</td>
        <td>@item.project_id</td>
        <td>@item.title</td>
        <td>@item.description</td>
        <td>@item.state</td>
        <td>@item.created_at</td>

    </tr>
        }
    }
</table>
<h2>issues by satus</h2>
@using (Html.BeginForm("Status","GitLabApi"))
{
    <input type="text" name="status" id="status" />
    <button>SUBMIT</button>
}

<table border="2">
    <tr>
        <td>id</td>
        <td>iid</td>
        <td>project_id</td>
        <td>title</td>
        <td>description</td>
        <td>state</td>
        <td>created_at</td>

    </tr>
    @if (TempData["Issues"] != null)
    {
        foreach (var item in (List<WebApplication5.Models.Issues>)TempData["Issues"])
        {
            <tr>
                <td>@item.id</td>
                <td>@item.iid</td>
                <td>@item.project_id</td>
                <td>@item.title</td>
                <td>@item.description</td>
                <td>@item.state</td>
                <td>@item.created_at</td>

            </tr>
        }
    }
</table>
